@charset "UTF-8";
.recipe-card-wrapper .info {
    background: #ffffff;
    width: 100%;
    padding: 10px 5px 5px 5px;
    float: left;
    border-bottom: #e4e4e4 1px solid;
}.recipe-card-wrapper .info ul {
    width: 100%;
    list-style: none;
    padding: 0;
}
.recipe-card-wrapper .info ul li {
    width: 50%;
    float: left;
    font-size: 15px;
    margin-bottom: 15px;
}
.recipe-card-wrapper .info ul li img {
    width: 26px;
}#bold-title {
    font-weight: 600;
}.recipe-card-wrapper .info-title {
    background: #ffffff;
    width: 100%;
    padding: 10px 5px 5px 5px;
    float: left;
    /* border-top: #ec9729 2px solid; */
}.recipe-card-wrapper .info-title{background: #ffffff; width: 100%; padding: 10px 5px 5px 5px; float: left;/*border-top:#ec9729  2px solid;*/ }
.recipe-card-wrapper .info-title span{color: #000;}
.recipe-card-wrapper .info-title ul{width: 100%; list-style: none; padding: 0; }
.recipe-card-wrapper .info-title ul li{width: 50%; float: left; font-size: 15px; font-weight: 600;    padding-top: 15px; /*text-align: center; border-right:#fff7ed 2px solid; */}
.recipe-card-wrapper .info-title ul li:last-child{border-right:none;}
.recipe-card-wrapper .info-title ul li img{width: 26px;}

.recipe-card-wrapper .info-list{background: #ffffff; width: 50%; padding: 10px 0px 5px 0px; float: left;/*border-top:#ec9729  2px solid;*/ }
.recipe-card-wrapper .info-list span{color: #000;float: right;padding-right: 20%;}
.recipe-card-wrapper .info-list ul{width: 100%; list-style: none; padding: 0; }
.recipe-card-wrapper .info-list ul li{ color: #ec9729;width:100%; float: left; font-size: 15px;  padding-left:5px;padding-bottom:10px;margin-bottom: 10px; border-bottom:#e4e4e4 1px solid;/*text-align: center; border-right:#fff7ed 2px solid; */}
.recipe-card-wrapper .info-list ul li:last-child{border-right:none; }
.recipe-card-wrapper .info-list ul li img{width: 26px;}


.recipe-card-wrapper .fuction-list{background: #ffffff; width: 50%; padding: 10px 0px 5px 0px; float: left;/*border-top:#ec9729  2px solid;*/ }
.recipe-card-wrapper .fuction-list span{color: #000;float: right;}
.recipe-card-wrapper .fuction-list ul{width: 60%; list-style: none; padding: 0; }
.recipe-card-wrapper .fuction-list ul li{ color: #ec9729; width:100%; float: left; font-size: 15px;  padding-left:5px;padding-bottom:10px;margin-bottom: 10px; border-bottom:#e4e4e4 1px solid;/*text-align: center; border-right:#fff7ed 2px solid; */}
.recipe-card-wrapper .fuction-list ul li:last-child{border-right:none; }
.recipe-card-wrapper .fuction-list ul li img{width: 26px;}

@media screen and ( max-width:786px){ .recipe-card-wrapper .fuction-list ul{width: 50%;}}
@media (max-width:500px){ .recipe-card-wrapper .fuction-list ul{width: 100%;}}
@media (max-width:375px){ .recipe-card-wrapper .fuction-list ul{width: 100%;}}
